@charset "UTF-8";

@import "./top_multilingual.css";


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*==========================================
/
/ トップコンテンツ
/
/==========================================*/

#top-content{
	padding-top:30px;
	position: relative;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#top-content{
		padding:0 0;
	}

}



/*==========================================
/
/ スライドバナー
/
/==========================================*/

#top-slyder{
	display:block;
	overflow:hidden;
	padding-bottom:10px;
}

#top-slyder .swiper-slide{
	line-height:100%;
	text-align:center;
}

.swiper-slide a{
	display:block;
	overflow:hidden;
}
.swiper-slide img{
	width: min(100%,1200px);
	height:auto;
}

.swiper-pagination{
	bottom:-30px!important;
}

.swiper-pagination-bullet{
	width:15px;
	height:15px;
}

.swiper-pagination-bullet-active{
	background-color:#767676;
}

.swiper-wrapper{
	transition-timing-function: cubic-bezier(0.02, 0.73, 0.26, 0.74) !important;
}


#top-slyder .swiper-pagination{
	position:relative;
	top:10px;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/*==========================================
/
/ トピックス
/
/==========================================*/
#topics{
	margin-top:60px;
}

#topic-frame {
	margin-top: 30px;
}

ul#topic-list{

}


ul#topic-list.icf-triList > li + li{
	margin-top:1em;
}





/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}
/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#topics{
		margin-top:calc(var(--side-mgn-v)*2);
	}


	ul#topic-list{
		padding:0 var(--side-mgn-h);
	}

}


/*/==========================================================
/ 
/ お知らせ
/
==========================================================/*/

#news{
	text-align:center;
	margin:60px 0;
}

#news > .l-outer-frame{
	/*padding:1.5em 0;*/
	margin-bottom:30px;
	text-align:center;
}


#news a.icf-roundbtn-h{
	min-width:300px;
	padding:0.5em 1em;
	font-size:1.6rem;
	line-height:155%;
}

#news-tags{
	width: min(100%,740px);
	margin:0 auto;
}

#news-tags > label{
	width:auto;
	min-width: 140px;
}

#news-tags + a{
	display:inline-block;
	overflow:hidden;
	position:absolute;
	top:1.5em;
	right:0;
}

#news-frame{
	display:block;
	overflow-y:auto;
	/*margin-top:30px;*/
	height:30em;
	text-align:left;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#news{
		margin-top:var(--side-mgn-v);
	}

	#news > .l-outer-frame{
		/*padding:1.5em 0;*/
		padding: 0 var(--side-mgn-h);
		margin-bottom:var(--side-mgn-v);
		text-align:center;
	}

	#news-list{
		margin-top:var(--side-mgn-v);
	}

	#news-tags > label{
		min-width:auto;
	}


	#news-frame{
		margin-top:var(--side-mgn-v);
		height:30em;
	}

}




dl#news-list{
	display:block;
	overflow:hidden;
}


dl#news-list > dt{
	display:block;
	overflow:hidden;
	font-size:var(--txt-m);
	line-height:155%;
}

dl#news-list  > dt > span{
	display:inline-block;
	overflow:hidden;
	width:7.0em;
	float:left;
}


dl#news-list > dd{
	display:block;
	overflow:hidden;
	padding-bottom:0.75em;
	margin-left:7em;
}

dl#news-list > dd::before{
	content: "\f0da";
	margin-right: 10px;
	line-height:155%;
	float:left;
}

dl#news-list > dd:has(a)::before{
	color:var(--colA1);
}

dl#news-list > dd > a{
	text-decoration:underline;
}

dl#news-list > dd > a,
dl#news-list > dd > span{
	display:block;
	overflow:hidden;
	font-size: 1.6rem;
	line-height:155%;
}

dl#news-list  > dd + dt{
	margin-top:1em;
}


ul.tag-list{
	display:flex;
	gap:0 5px;
	width: calc(100% - 7em);
}

ul.tag-list > li{

}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {
	#news-tags{
		padding-bottom:0;
	}

	#news-tags > label input + span{
		min-width:30%;
	}

	#news-tags + a{
		display:none;
	}

	#news-frame{
		margin-top:calc(var(--side-mgn-v) * 2);
		padding:0 var(--side-mgn-h);
	}

	dl#news-list > dd{
		margin-left:0;
	}

	dl#news-list  > dd + dt{
		margin-top:1em;
		border-top:1px solid #cccccc;
		padding-top:1em;
	}

	dl#news-list  > dt > ul{
		gap:5px 5px;
		flex-wrap:wrap;
	}

	dl#news-list  > dt > ul > li > span{
		min-width:8em;
	}

}



/*==========================================
/
/ 企業情報
/
/==========================================*/
#corporate{
	
}

#corporate > .l-outer-frame{
	padding:60px 100px;
	background:url('../img/top/corporate/bg.jpg') no-repeat 50% 0;
	background-size:cover;
}

ul#corp_a{
	display:flex;
	flex-wrap:wrap;
	gap:40px 15px;
	justify-content:space-between;
}

ul#corp_a > li{
	width:calc(50% - 10px);
}

ul#corp_b{
	display:flex;
	flex-wrap:wrap;
	gap:10px 10px;
	justify-content:space-between;
	margin-top:40px;
}

ul#corp_b > li{
	/*flex:1;*/
	width:calc(33.3% - 10px);
}


ul[id^='corp_'] > li > a{
	display:block;
	overflow:hidden;
	border:1px solid #FFFFFF;
	border-radius:10px;
	background-color:#222222;
	position:relative;
	height: 100%;
	font-size:0;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

ul[id^='corp_'] > li > a:hover{
	/*opacity:0.7;*/
	filter: brightness(1.5);
}

ul[id^='corp_'] > li > a > img{
	vertical-align:middle;
}


ul[id^='corp_'] .corpInner{
	display:inline-block;
	overflow:hidden;
	width:calc(100% - 120px);
	font-size:var(--txt-m);
	line-height:155%;
	color:#FFFFFF;
	vertical-align:middle;
}

ul[id^='corp_'] .corpInner h5{
	font-size:1.8rem;
	font-weight:600;
	line-height:125%;
}

ul[id^='corp_'] .corpInner h5::before{
	content:"\e90b";
	color: var(--colA1);
	margin-right:10px;
}
ul[id^='corp_'] .corpInner h5::after{
	content:"\e908";
	margin-left:5px;
}

ul#corp_a > li > a > .corpInner{
	padding:5px 20px;
}
ul#corp_a > li > a > .corpInner h5{
	text-indent: -1.25em;
	padding-left: 1.25em;
	margin-bottom: 0.5em;
}



ul#corp_b > li > a > .corpInner{
	padding-left:20px;
	padding-right:0.5em;
}
ul#corp_b .corpInner h5{
	font-size:var(--txt-m);
	line-height:155%;
	text-indent: -1em;
	margin-left:1em;
	word-break: auto-phrase;
}


@media screen and ( max-width:1024px) {

	ul#corp_b > li{
		/*flex:1;*/
		width:calc(50% - 10px);
	}
}

/* for Sp --------------------
@media screen and ( max-width:768px) {*/
@media screen and ( max-width:920px) {

	#corporate{
		margin-top:calc(var(--side-mgn-h) * 2);
		padding:calc(var(--side-mgn-v) * 2) 0 0;
	}

	#corporate > .l-outer-frame{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

	ul[id^='corp_'] > li > a > img{
		width:30vw;
		height:auto;
	}

	ul[id^='corp_'] .corpInner{
		font-size:var(--txt-s);
		line-height:125%;
	}

	ul[id^='corp_'] .corpInner br{
		display:none;
	}

	ul#corp_a{
		gap:4vw 0;
		flex-direction:column;
	}

	ul#corp_a > li{
		width:100%!important;
	}

	ul#corp_b{
		margin-top:4vw;
		gap:4vw 0;
		flex-direction:column;
	}

	ul#corp_b > li{
		width:100%;
	}


	ul[id^='corp_'] .corpInner{
		width:calc(100% - 30vw);
	}

	ul[id^='corp_'] .corpInner h5{
		font-size:1.6rem;
		line-height:100%;
	}

	ul#corp_a > li > a > .corpInner{
		padding:0 1em;
	}

}



/*==========================================
/
/ 採用情報
/
/==========================================*/
#recruit{
	margin:60px 0;
	letter-spacing:initial;
}

#recruit .l-outer-frame > p{
	display:block;
	overflow:hidden;
	margin:30px 0;
	text-align:center;
}

#recruit ul{
	/*display:block;
	overflow:hidden;
	text-align:center;*/
	display:flex;
	justify-content:center;
	gap:0 10px;
}

#recruit ul > li{
	width:min(100%,300px);
	/*display:inline-block;*/
	text-align:center;
}
/*#recruit ul > li + li{
	margin-left:15px;
}*/

#recruit ul a{
	font-size:var(--txt-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#recruit{
		padding:calc(var(--side-mgn-v) * 2) 0 0;
	}

	#recruit ul{
		flex-direction:column;
		/*flex-wrap:wrap;*/
		gap:10px 0;
	}
	#recruit ul > li{
		width:100%;
	}

}


/*==========================================
/
/ ピックアップ情報
/
/==========================================*/
#pickup{
	margin:60px 0;
}

#pickup > .l-outer-frame > ul{
	display:flex;
	justify-content:space-between;
	gap:30px 30px;
	margin-top:30px;
}

#pickup > .l-outer-frame > ul > li{
	text-align:center;
	line-height:100%;
}
#pickup > .l-outer-frame > ul > li > a{
	display:block;
	overflow:hidden;
}

#pickup > .l-outer-frame > ul > li > a > img{
	width:min(100%,360px);
	height:auto;
}

ul#lowerList{
	margin-top:60px;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {
	#pickup{
		margin-top:calc(var(--side-mgn-v) * 2);
		padding:0 var(--side-mgn-h);
	}

	#pickup > .l-outer-frame > ul{
		gap:3vw 0;
		margin-top:30px;
		flex-wrap:wrap;
	}

	#pickup > .l-outer-frame > ul#lowerList{
		margin-top:var(--side-mgn-v);
		gap:2vw 2vw;
	}

	#pickup > .l-outer-frame > ul#lowerList > li{
		width:calc(50% - 2vw);
	}

}

  




